Details

      Description

      Due to changes in Java8, described in https://issues.apache.org/jira/browse/SUREFIRE-1588, and the way Debian builds their packages, Surefire plugin produces an error when used with Maven.

      In order to fix the issue, useSystemClassLoader should be set to false in pom.xml.

        Activity

        Hide
        stasmalyshev stasmalyshev added a comment -
        Show
        stasmalyshev stasmalyshev added a comment - Pull request: https://github.com/blazegraph/database/pull/121

          People

          • Assignee:
            beebs Brad Bebee
            Reporter:
            stasmalyshev stasmalyshev
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: